Bug 609826 - [5.1] The output of sar -I ALL/XALL is wrong in ia64 machine of RHEL5.
Summary: [5.1] The output of sar -I ALL/XALL is wrong in ia64 machine of RHEL5.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sysstat (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Ivana Varekova
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords: OtherQA, Patch, ZStream
Depends On: 468340
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-01 08:58 UTC by RHEL Product and Program Management
Modified: 2010-11-22 23:38 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
On ia64 machines, the output of sar -I ALL/XALL wrongly showed information about interruptions. This issue is resolved and the updated package does not use sar -I for this type of architecture.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 11:42:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0552 normal SHIPPED_LIVE sysstat bug fix and enhancement update 2010-07-22 11:42:34 UTC

Description RHEL Product and Program Management 2010-07-01 08:58:01 UTC
This bug has been copied from bug #468340 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 6 Florian Nadge 2010-07-20 14:50:15 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
On ia64 machines, the output of sar -I ALL/XALL wrongly showed information about interruptions. This issue is resolved and the updated package does not use sar -I for this type of architecture.

Comment 8 errata-xmlrpc 2010-07-22 11:42:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0552.html


Note You need to log in before you can comment on or make changes to this bug.